﻿.tab-inner-itm-cont {padding:3px 0;}
.tabpanel-container {margin-bottom:30px;}
.tabpanel-desc {margin-bottom:10px;}
.tabpanel ul {list-style:none;padding:0;margin:0;}
.tabpanel li.tab-toggle {
    display:inline-block;
    margin:0 1px;
    border:1px solid #d5d5d5;
    padding:5px 10px;
    border-radius: 4px 4px 0 0;
    vertical-align:bottom;
    cursor:pointer;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,d3d3d3+100 */
    background: rgb(242,242,242); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(211,211,211,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(211,211,211,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(211,211,211,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */*/
}
.tabpanel li.tab-toggle.selected {color: #322773;border-top:3px solid #A4A0C2;padding-top:6px;background:#fff;}
.tabpanel-container .tab-inner-itm-cont h3+a{display:none;}
.tabpanel-container .tab-inner-itm-cont h3+a:before {display:none;}
.tab-container {
    border:2px solid #fff;
    outline:1px solid #d5d5d5;
    padding:26px 7px 10px;
    position:relative;
    z-index:0;
}
.tab-container:before {
    content:"";
    position:absolute;
    z-index:-1;
    top:0;left:0;right:0;
    width:100%;
    height:26px;
    display:block;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,ffffff+100 */
    background: rgb(230,230,230); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.tab-container .tab-inner-itm-cont .inner-itm-title {font-size:1em;color:#000;margin-bottom:1em;}
.tab-container .tab-inner-itm-cont h3.inner-itm-title:after {display:none;}
.tabpanel-container .inner-itm-img {display:none;}
.group-layout.hidden-text {display:none;}
.faq-items-layout .tab-inner-itm-cont .inner-itm-title {cursor:pointer;color:#000;font-size:1em;font-weight:normal;line-height:1.1;padding:3px 0;padding-right:20px;margin:0;}
.faq-items-layout .inner-itm-title:before {
    content:"+";
    display:inline-block;
    vertical-align:middle;
    width:10px;
    height:10px;
    border:1px solid #d5d5d5;
    font-size:12px;
    line-height:11px;
    text-align:center;
    margin-left:7px;
    margin-right:-20px;
    padding-right:1px;
    padding-top:1px;
    background: rgb(230,230,230); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.faq-items-layout .inner-itm-title[aria-expanded=true] {
    color: #4f4776;
    font-size: 1.06em;
}
.faq-items-layout .inner-itm-title[aria-expanded=true]:before {content:"‒";padding-bottom:1px;padding-top:0;}
.faq-items-layout .inner-itm-desc {display:none;margin-bottom:1.5em;}


.list-items-layout .accpanel {padding-bottom:15px;}
.list-items-layout .tab-inner-itm-cont:first-child {border-top:0 none;margin-top:0;padding-top:0;}
.list-items-layout .tab-inner-itm-cont {margin-top:15px;border-top:1px dotted #d5d5d5;padding-top:15px;}
.list-items-layout .inner-itm-desc {overflow:hidden;}
.list-items-layout .inner-itm-img {width:100px;height:70px;border-left:1px solid #DDDBE8;float:right;margin-left:15px;display:block;}
.list-items-layout .inner-itm-img img {display:block;margin:auto;}
.list-items-layout .inner-itm-summary a {display:block;color:#332773;text-decoration:underline;padding:2px 0;}
.list-items-layout .inner-itm-summary a:after {content:"\00BB";display:inline-block;vertical-align:middle;margin-right:5px;text-decoration:none;font-size:16px;color:#808080;line-height:18px;}
/**/

.faq-items-container .faq-item {margin-bottom:15px;}
.faq-items-container .acc-toggle {cursor:pointer;color:#000;font-size:16px;font-weight:normal;line-height:14px;padding-right:20px;}
.faq-items-container .acc-toggle:before {
    margin-right:-20px;
    content:"+";
    display:inline-block;
    vertical-align:middle;
    width:10px;
    height:10px;
    border:1px solid #d5d5d5;
    font-size:12px;
    line-height:11px;
    text-align:center;
    margin-left:7px;
    padding-right:1px;
    padding-top:1px;
    background: rgb(230,230,230); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.faq-items-container .acc-toggle[aria-expanded=true]{color:#4f4776;font-size:17px}
.faq-items-container .acc-toggle[aria-expanded=true]:before {content:"‒";padding-bottom:1px;padding-top:0;}
.faq-items-container .acc-container {padding-right:20px;padding-top:7px;}


.tabpanel-container .faq-items-layout .tab-inner-itm-cont h3+a,
.tabpanel-container .faq-items-layout .tab-inner-itm-cont .inner-itm-desc a.get-offer {display:inline-block;margin:0;padding:0;font-size:10px;color:#322773;}
.tabpanel-container .faq-items-layout .tab-inner-itm-cont h3+a:hover,
.tabpanel-container .faq-items-layout .tab-inner-itm-cont .inner-itm-desc a.get-offer:hover {text-decoration:none;}

.side-links-item {border-radius:5px;border:1px solid #d5d5d5;background-color:#fff;padding:5px;}
.side-links-item .side-links-title {font-size:16px;color:#000;padding:3px 12px;background-color:#d7d7d7;border-radius: 5px 5px 0 0;}
.side-links-item .side-links-desc {background-color:#f2f2f2;border-radius: 0 0 5px 5px;overflow:hidden;padding:0 7px;}
.side-links-item .side-links-desc td {vertical-align:middle;border-top:1px solid #d5d5d5;}
.side-links-item .side-links-desc tr:first-child td {border-top:0 none;}
.side-links-item .side-links-desc td:first-child {text-align:center;}
.side-links-item .side-links-desc a {color:#646466;}

.offers-container>a.get-offer,
.offers-container>a.full-details,
.news-holder>a.get-offer,
.news-holder>a.full-details,
.deals-holder>a.get-offer,
.deals-holder>a.full-details {
	color: ~site_link_second_color;
	text-decoration:underline;
	font-size:0.93em;
	display:block;
	padding:5px 0;
    text-align:right;
    margin:0;
}
.deals-holder>a.get-offer,
.deals-holder>a.full-details {padding-right:1em;}
.offers-container>a.get-offer:before,
.offers-container>a.full-details:before,
.news-holder>a.get-offer:before,
.news-holder>a.full-details:before,
.deals-holder>a.get-offer:before,
.deals-holder>a.full-details:before {display:none;}


.styled-link {display:block;padding:9px 7px;color:#174796;font-size:1em;font-weight:bold;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,fafafa+100 */
    background: rgb(242,242,242); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(250,250,250,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(250,250,250,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(250,250,250,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
}
.styled-link:after {
    content: ">>";
    font-size:11px;
    color: #FF7B00;
    display: inline-block;
    margin-left: 0.4em;
    margin-right: 0.4em;
}
.styled-list li {padding-right:10px;}
.styled-list li:before {content:url(../img/rtl/smallarrow.jpg);display:inline-block;vertical-align:top;margin-left:3px;margin-right:-10px;}
.tabpanel ul.arrow_bulleted_list {padding-right:20px;}


.relocation-popup {
    display:none;
    position:fixed;
    top:250px;
    width:100%;
    max-width:613px;
    left:0;
    right:0;
    border:1px solid #0D2D6E;
    background-color:#F3F3F3;
    border-radius:5px;
    z-index:1000;
    margin:auto;
    padding: 65px 30px;
}
.relocation-popup .popup-img {float:right;margin-left:15px;}
.relocation-popup .popup-desc {overflow:hidden;font-size:16px;color:#000;padding:5px 0;}
.relocation-popup .popup-desc h2 {font-weight:bold;padding-right:15px;font-size:16px;}
.relocation-popup .relocation-link {float:left;display:block;}
.close-popup {
    position:absolute;
    top:10px;
    right:10px;
    width:24px;
    height:24px;
    background-color:#D8D9DB;
    color:#9D9C9C;
    border:1px solid;
    border-radius:3px;
    overflow:hidden;
    text-indent: 200%;
    cursor:pointer;
}
.close-popup:after {
    content:"\274C";
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    text-indent:0;
    text-align:center;
    line-height:24px;
}
@media screen and (max-width:480px) {
    .relocation-popup {
        top:10px;
        left:10px;
        right:10px;
        width:auto;
        padding:30px;
    }
    .relocation-popup .popup-desc {
        font-size:14px;
    }
}
@media screen and (max-width:330px) {
    .relocation-popup .popup-desc {
        font-size:13px;
    }
}
/*#region Search Result */
.search-result-container {max-width:460px;}
.search-result-count {
    margin-bottom:12px;
    font-weight:bold;
    color:#fff;
    font-family:Tahoma;
    text-align:center;
    border:solid 1px #6bb721;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7dc12c+0,59ab16+100 */
    background: rgb(125,193,44); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(125,193,44,1) 0%, rgba(89,171,22,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(125,193,44,1) 0%,rgba(89,171,22,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(125,193,44,1) 0%,rgba(89,171,22,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dc12c', endColorstr='#59ab16',GradientType=0 ); /* IE6-9 */
}
.search-item-title-link {display:block;}
.search_item {margin-bottom:20px;}
.search_item h3 {color:#646466;font-size:1.1em;}
.search_item h3:before {content:url(../img/migdal_serv_left_bullet.gif);display:inline-block;vertical-align:middle;height:17px;}
.search-item-link {display:block;color:#646466;}
.pager-container {
    margin-bottom:12px;
    font-weight:bold;
    color:#646466;
    text-align:center;
    border:solid 1px #6bb721;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7dc12c+0,59ab16+100 */
    background: rgb(125,193,44); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(125,193,44,1) 0%, rgba(89,171,22,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(125,193,44,1) 0%,rgba(89,171,22,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(125,193,44,1) 0%,rgba(89,171,22,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dc12c', endColorstr='#59ab16',GradientType=0 ); /* IE6-9 */
}
.pager-container .disabled {display:none;}
.pager-container a,
.pager-container span {display:inline-block;}
.pager-container a {color:#fff;font-weight:normal;}
/*#endregion Search Result */
.generated-form.advice_contact {
    padding-right:80px;
    width:100%;
    font-size:1em;
}
.generated-form.advice_contact .form-wrapper {width:305px;}
.generated-form.advice_contact div.pio-form-field-title {white-space:nowrap;padding-left:5px;font-size:1em;}
.generated-form.advice_contact table,
.generated-form.advice_contact tbody,
.generated-form.advice_contact tr,
.generated-form.advice_contact td {display:block;width:100%;float:right;}
.generated-form.advice_contact tr.pio-form-row {}
.generated-form.advice_contact td.pio-form-cell.pio-form-field-title {width:115px;padding:0;padding-bottom:8px;}
.generated-form.advice_contact td.pio-form-field {width:190px;padding:0;font-size:1em;padding-bottom:8px;}
.generated-form.advice_contact td.pio-form-error {padding:0;font-size:0.8em;}
.generated-form.advice_contact tr.pio-form-row.pio-form-row-separator {display:none;}
.generated-form.advice_contact textarea {min-height:54px;}
.generated-form.advice_contact table.radiobutton-list tr {width:auto;}
.generated-form.advice_contact .form-btn-contanir {margin-left:0;}
.generated-form.advice_contact .form-btn-wrapper {width:92%;}

@media screen and (max-width:900px) {
    .generated-form.advice_contact {padding:0;}
    .generated-form.advice_contact .form-wrapper {margin:auto;max-width:500px;width:auto;}
    .generated-form.advice_contact td.pio-form-cell.pio-form-field-title {width:38%;}
    .generated-form.advice_contact td.pio-form-field {width:62%;}
    .generated-form.advice_contact .form-btn-wrapper {width:100%;}
}
@media screen and (max-width:440px) {
    .generated-form.advice_contact {padding-right:0;}
    .generated-form.advice_contact .form-wrapper {width:100%;}
    .generated-form.advice_contact .form-btn-contanir {padding:0.5em 1.5em;}
}


.main-zone-wrapper.main_contact.advice_contact {margin-bottom:15px;}
.main-zone-wrapper.main_contact.advice_contact .businessbox {border-radius:0 7px 0 0;}
.main-zone-wrapper.main_contact.advice_contact .contactus > h3 {width:245px;margin:auto;display:block;margin-bottom:7px;}
.main-zone-wrapper.main_contact.advice_contact .contactus > h3:after {display:none;}
.generated-form.advice_contact.main_contact {padding:0;}
.generated-form.advice_contact.main_contact .form-wrapper {width:245px;margin:auto;}
.generated-form.advice_contact.main_contact .form-heading {width:245px;margin:auto;font-size:0.85em;line-height:1.8;margin-bottom:10px;}
.generated-form.advice_contact.main_contact td.pio-form-cell.pio-form-field-title {width:50px;padding:12px 0;}
.generated-form.advice_contact.main_contact td.pio-form-field {width:195px;padding:0;font-size:1em;padding:12px 0;}
.generated-form.advice_contact.main_contact .form-btn-wrapper {padding-top:40px;}

@media screen and (max-width:900px) {
    .generated-form.advice_contact {padding:0;}
    .main-zone-wrapper.main_contact.advice_contact .contactus > h3,
    .generated-form.advice_contact.main_contact .form-wrapper,
    .generated-form.advice_contact.main_contact .form-heading {margin:auto;max-width:500px;width:auto;}
    .generated-form.advice_contact.main_contact td.pio-form-cell.pio-form-field-title {width:38%;}
    .generated-form.advice_contact.main_contact td.pio-form-field {width:62%;}
    .generated-form.advice_contact.main_contact .form-btn-wrapper {width:100%;}
}

.site-map>ul {display:inline-block;vertical-align:top;width:100%;padding-bottom:40px;}
.site-map>ul>li {display:inline-block;float:right;width:25%;}
.site-map>ul>li>a {font-weight:bold;font-size:1.2em;}
.site-map>ul>li li:before {content:url(../img/rtl/more_detiles_arrow_2.gif);display:inline-block;vertical-align:top;}
.site-map>ul>li li {font-size:1.1em;}
.site-map>ul>li li ul {padding-right:1em;}
.site-map>ul>li li li {font-size:0.9em;}
.site-map>ul>li li li li {font-size:0.8em;}

@media screen and (max-width:900px) {
    .middle-side-hebrew, .left-side-hebrew:empty + .middle-side-hebrew, .inner-page .left-side-hebrew:empty + .middle-side-hebrew {width:100%;}
    .site-map>ul>li {display:inline-block;width:50%;float:none;vertical-align:top;margin-bottom:20px;border-top:2px solid #d5d5d5;padding-top:10px;}
}
@media screen and (max-width:480px) {
    .middle-side-hebrew, .left-side-hebrew:empty + .middle-side-hebrew, .inner-page .left-side-hebrew:empty + .middle-side-hebrew {width:100%;}
    .site-map>ul>li {display:inline-block;width:100%;float:none;vertical-align:top;margin-bottom:20px;border-top:2px solid #d5d5d5;padding-top:10px;}
}

.default_content.border-layoutmain{margin-bottom:30px; padding-bottom:15px; border-bottom:1px dotted #d5d5d5;}
.default_content.border-layoutmain:last-child{border-bottom:0 none;padding-bottom:0;margin-bottom:0;}
.default_content.border-layoutmain.hide-border,
.default_content.main.hide-border {border-bottom:0 none;padding-bottom:0;margin-bottom:0;}



.ie8-shadow-fix {display:none;}
.br-IE8 .ie8-shadow-fix {
    display:block;
	position:absolute;
	top:1px;
	right:2px;
	left:2px;
	bottom:43%;
	background-color:#fff;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    z-index:1;
}
.br-IE8 .form-btn-contanir:before {display:none;}
.br-IE8 .left-side-hebrew .form-contanir table,
.br-IE8 .left-side-hebrew .form-contanir tr,
.br-IE8 .left-side-hebrew .form-contanir td {display:block;float:right;width:100%;}
.br-IE8 .left-side-hebrew .form-contanir .pio-form-field-title {width:72px;}
.br-IE8 .left-side-hebrew .form-contanir .pio-form-field {width:122px;}
.br-IE8 .left-side-hebrew .form-contanir td.pio-form-error {padding-right:72px;}


/*#region Content Menu*/
.right-bottom-side-menu ul.content_side_menu {padding:0;list-style:none;}
.right-bottom-side-menu ul.content_side_menu li {list-style:none;padding:0;}
.right-bottom-side-menu ul.content_side_menu li.title a:before{display:none}
.right-bottom-side-menu ul.content_side_menu ul.level2{display:none;}

/*#endregion Content Menu*/

